### Method

# EDataServer SourceWebdav set_calendar_auto_schedule

since: 3.6

#### Declaration [src]

    void
    e_source_webdav_set_calendar_auto_schedule (
      ESourceWebdav* extension,
      gboolean calendar_auto_schedule
    )

#### Description [src]

FIXME Document me!

Available since: 3.6

Sets property | `EDataServer.SourceWebdav:calendar-auto-schedule`

#### Parameters

`calendar_auto_schedule`

  Type: `gboolean`

  Whether the server supports the “calendar-auto-schedule” feature of CalDAV.